{
    "name": "ws-test",
    "version": "0.0.0",
    "scripts": {
        "ng": "ng",
        "start": "ng serve --port 4001 --proxy-config proxy-yael.conf.json --open",
        "build": "ng build",
        "test": "ng test",
        "lint": "ng lint",
        "e2e": "ng e2e",
        "postinstall": "node ./ng-add-pug-loader.js",
        "start:yael": "npm run serve:adyaelmin",
        "serve:yael": "ng serve yael --port 4001 --proxy-config proxy-yael.conf.json",
        "build:yael": "ng build yael --prod --aot true"
    },
    "private": true,
    "dependencies": {
        "@angular/animations": "~9.0.3",
        "@angular/common": "~9.0.3",
        "@angular/compiler": "~9.0.3",
        "@angular/core": "~9.0.3",
        "@angular/forms": "~9.0.3",
        "@angular/platform-browser": "~9.0.3",
        "@angular/platform-browser-dynamic": "~9.0.3",
        "@angular/router": "~9.0.3",
        "ng-cli-pug-loader": "^0.2.2",
        "rxjs": "~6.5.4",
        "tslib": "^1.10.0",
        "zone.js": "~0.10.2"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "~0.900.7",
        "@angular/cli": "~9.0.4",
        "@angular/compiler-cli": "~9.0.3",
        "@angular/language-service": "~9.0.3",
        "@types/node": "^12.11.1",
        "apply-loader": "^2.0.0",
        "pug": "^2.0.4",
        "pug-loader": "^2.4.0",
        "ts-node": "~8.3.0",
        "tslint": "~5.18.0",
        "typescript": "~3.7.5"
    }
}
